pagehelper.helperDialect=mysql
pagehelper.reasonable=true
pagehelper.supportMethodsArguments=true
pagehelper.params=count=countSql

spring.datasource.druid.url=jdbc:mysql://192.168.100.254:3306/zhll-oneportal-test?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&verifyServerCertificate=false&useSSL=false
spring.datasource.druid.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.druid.username=oneportal_test
spring.datasource.druid.password=123456
spring.datasource.druid.initial-size=50
spring.datasource.druid.max-active=100
spring.datasource.druid.min-idle=20
spring.datasource.druid.max-wait=60000
spring.datasource.druid.pool-prepared-statements=true
spring.datasource.druid.max-pool-prepared-statement-per-connection-size=20
spring.datasource.druid.validation-query=SELECT 1 FROM DUAL
spring.datasource.druid.test-on-borrow=false
spring.datasource.druid.test-on-return=false
spring.http.multipart.maxFileSize=10Mb
spring.http.multipart.maxRequestSize=10Mb
spring.datasource.druid.test-while-idle=true
spring.datasource.druid.time-between-eviction-runs-millis=60000
spring.datasource.druid.filters=stat,wall,log4j


file.http.path=http://img.ngrok.xiaomiqiu.cn/home/administrative/file/
file.absolute.path=/apache-tomcat-8.5.32/webapps/ROOT/home/administrative/file

logging.config=classpath:logback-spring-dev.xml

#>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>\u7528\u4E8E\u4ECEoneportal\u767B\u5F55\u5C0F\u7A0B\u5E8F\u540E\u53F0\u65F6 \u9274\u6743\u7684\u7684\u63A5\u53E3\u8DEF\u5F84start>>>>>>>>>>>>>>>>>>>>>>>>
SERVER_URL=localhost
#\u6388\u6743\u9A8C\u8BC1\u6210\u529F\u8DF3\u8F6C\u8DEF\u5F84
LOGIN_SUCCESS=redirect:http://${SERVER_URL}:9527/#/index
#\u5931\u8D25\u8DF3\u8F6C\u8DEF\u5F84
LOGIN_FAIL=redirect:http://${SERVER_URL}:9527/#/fail

http_server_url=http://${SERVER_URL}:8080/oneportal/oauth2api

redirect_uri=http://${SERVER_URL}:9083/admin/oauthCtl/pcCallback

urlLoginByCode = http://${SERVER_URL}:9527/#login

client_id=c1ebe466-1cdc-4bd3-ab69-77c3561b9dee

client_secret=d8346ea2-6017-43ed-ad68-19c0f971738b

#<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<end<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<